/*
	Styles for Data.Vu Template
*/
html {
  color: #000;
  background: #FFF;
  width: 100%;
  min-height: 100%;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000000;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 100%;
  font-weight: 300;
  color: #000000;
  background: #eeeeee;
  min-height: 100%;
}
#main-header {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9998;
  width: 100%;
  margin-top: 50px;
}
#main-header #header-container {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  min-width: 980px;
  width: 80%;
  margin: 0 auto;
}
#main-header #header-container #logo {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
}
#main-header #header-container #logo img {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 144px;
  height: 24px;
}
#main-header #header-container nav {
  display: block;
  overflow: hidden;
  clear: none;
  float: right;
}
#main-header #header-container nav a {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  font-size: 18px;
  color: #FFF;
  text-decoration: none;
  margin: 0 0 0 20px;
}
#main-header #header-container nav a:hover {
  color: #f38f2a;
}
#main-header.float {
  position: fixed;
  width: 100%;
  background: #222;
  padding: 20px 0;
  margin: 0;
  z-index: 9999;
  opacity: 0;
}
#main-header.float.fadeIn {
  opacity: 1;
}
#main {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
}
#main #introduction {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  height: 600px;
  position: relative;
  /*.show-slide-3 {
			.translate(-40%,0%);
		}

		.show-slide-4 {
			.translate(-60%,0%);
		}

		.show-slide-5 {
			.translate(-80%,0%);
		} */
}
#main #introduction #controls a {
  display: table;
  height: 100%;
  width: 100px;
  position: absolute;
  z-index: 9998;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#main #introduction #controls a .align {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#main #introduction #controls #previous-slide {
  top: 0px;
  left: 0px;
  background-image: url(/images/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 30px 80px;
  background-position: center center;
}
#main #introduction #controls #next-slide {
  top: 0px;
  right: 0px;
  background-image: url(/images/arrow-right.svg);
  background-repeat: no-repeat;
  background-size: 30px 80px;
  background-position: center center;
}
#main #introduction #controls a.disabled {
  z-index: 0;
  opacity: 0;
}
#main #introduction #controls a:hover {
  opacity: 1;
}
#main #introduction #controls a.disabled:hover {
  opacity: 0;
}
#main #introduction #dots {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  position: absolute;
  bottom: 50px;
  z-index: 9998;

}
#main #introduction #dots .align {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  margin: 0 auto;
  width: 140px;
}
#main #introduction #dots .align .dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  text-align: center;
  margin: 0px 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2);
}
#main #introduction #dots .align .dot:hover {
  background: #f38f2a;
}
#main #introduction #dots .align .dot.active {
  background: #ffffff;
}
#main #introduction #slide-background-array {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 200%;
  height: 100%;
  position: absolute;
  top: 0px;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  background-image: url(/images/slide.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-color: black;
  /*#slide-background-3 {
				background: red;
			}

			#slide-background-4 {
				background: blue;
			}

			#slide-background-5 {
				background: red;
			}*/
}
#main #introduction #slide-background-array .slide-background {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 100%;
  height: 100%;
}
#main #introduction #slide-background-array .slide-background .filter {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
}
#main #introduction #slide-background-array #slide-background-1 {
  background: transparent;
}
#main #introduction #slide-background-array #slide-background-2 {
  background: transparent;
}
#main #introduction .show-slide-1 {
  transform: translate(0%, 0%);
  -ms-transform: translate(0%, 0%);
  /* IE 9 */
  -webkit-transform: translate(0%, 0%);
  /* Safari and Chrome */
}
#main #introduction .show-slide-2 {
  transform: translate(0, 0%);
  -ms-transform: translate(0, 0%);
  /* IE 9 */
  -webkit-transform: translate(0, 0%);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
#main #introduction #slide-content-array .slide-content {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9995;
  transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  /* IE 9 */
  -webkit-transform: translate(0px, -20px);
  /* Safari and Chrome */
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#main #introduction #slide-content-array .slide-content .align-row {
  display: table;
  width: 100%;
  height: 100%;
}
#main #introduction #slide-content-array .slide-content .align-row .align {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 30px;
}
#main #introduction #slide-content-array .slide-content .align-row .align h1 {
  font-size: 64px;
  font-weight: 700;
  color: #ffffff;
}
#main #introduction #slide-content-array .slide-content .align-row .align h1 span {
  color: #f38f2a;
}
#main #introduction #slide-content-array .slide-content .align-row .align p {
  font-size: 24px;
  font-weight: 300;
  line-height: 150%;
  color: #999999;
  margin: 10px 0 0 0;
}
#main #introduction #slide-content-array .slide-content .align-row .align p .pulse {
  color: #FFF;
  font-weight: 700;
  -webkit-transition: color 0.6s ease-in-out;
  -moz-transition: color 0.6s ease-in-out;
  -o-transition: color 0.6s ease-in-out;
  transition: color 0.6s ease-in-out;
}
#main #introduction #slide-content-array .slide-content .align-row .align p .pulse.pulsate {
  color: #f38f2a;
}
#main #introduction #slide-content-array .slide-content .align-row .align a.primary-btn {
  display: inline-block;
  border: 3px solid #FFF;
  padding: 10px 20px;
  font-size: 26px;
  font-weight: 300;
  text-decoration: none;
  color: #FFF;
  margin: 25px 0 0 0;
}
#main #introduction #slide-content-array .slide-content .align-row .align a.primary-btn:hover {
  border: 3px solid #f38f2a;
  color: #f38f2a;
}
#main #introduction #slide-content-array .slide-content.visible {
  z-index: 9996;
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 980px;
  margin: 50px auto 0 auto;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 490px;
  height: 490px;
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  position: relative;
  float: left;
  /*

						.stage-2.text{
							-webkit-transition: all 0.5s ease-in-out;
						    -moz-transition: all 0.5s ease-in-out;
						    -o-transition: all 0.5s ease-in-out;
						    transition: all 0.5s ease-in-out;
						}*/
  /*.stage-4.text{
							-webkit-transition: all 0.9s ease-in-out;
						    -moz-transition: all 0.9s ease-in-out;
						    -o-transition: all 0.9s ease-in-out;
						    transition: all 0.9s ease-in-out;
						}*/
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .absolute {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  text-align: center;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .absolute img {
  width: 490px;
  height: 490px;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .absolute .description {
  display: inline-block;
  background: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 700;
  color: #f38f2a;
  text-align: center;
  padding: 8px 10px;
  margin-top: 278px;
  margin-right: 30px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-1 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-2 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-3 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-4 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-1.text {
  transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  /* IE 9 */
  -webkit-transform: translate(0px, 20px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-3.text {
  transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  /* IE 9 */
  -webkit-transform: translate(0px, -20px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-1.text-1 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-1.text-2 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-1.text-3 {
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-3.text-1 {
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-3.text-2 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree .stage-3.text-3 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  float: left;
  clear: none;
  width: 490px;
  height: 490px;
  position: relative;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align {
  display: table;
  width: 100%;
  height: 100%;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div h1 {
  font-size: 34px;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div p {
  font-size: 20px;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row .visible {
  z-index: 9996;
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-1 .pulse-1 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-1 .pulse-2 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-1 .pulse-3 {
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-1 .pulse-4 {
  transition-delay: 2.0s;
  -webkit-transition-delay: 2.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-1 .pulse-5 {
  transition-delay: 2.5s;
  -webkit-transition-delay: 2.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-2 .pulse-1 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-2 .pulse-2 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-2 .pulse-3 {
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-2 .pulse-4 {
  transition-delay: 2.0s;
  -webkit-transition-delay: 2.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-2 .pulse-5 {
  transition-delay: 2.5s;
  -webkit-transition-delay: 2.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-3 .pulse-1 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-3 .pulse-2 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-3 .pulse-3 {
  transition-delay: 1.5s;
  -webkit-transition-delay: 1.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-4 .pulse-1 {
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .align-row #stage-4 .pulse-2 {
  transition-delay: 1.0s;
  -webkit-transition-delay: 1.0s;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-1 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-2 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-3 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-4 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-1.box {
  opacity: 1;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-2.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-3.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-1 .stage-4.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-1 {
  opacity: 0.3;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-1 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-2 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-3 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-4 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-1.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-2.box {
  opacity: 1;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-3.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-2 .stage-4.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-1 {
  opacity: 0.3;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-1 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-2 {
  opacity: 0.3;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-2 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-3 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-4 {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-1.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-2.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-3.box {
  opacity: 1;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-3 .stage-4.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-1 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-1 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-2 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-2 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-3 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-3 .box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-4 {
  opacity: 1;
  transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  /* IE 9 */
  -webkit-transform: translate(0px, 0px);
  /* Safari and Chrome */
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-1.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-2.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-3.box {
  opacity: 0;
}
#main #introduction #slide-content-array #slide-content-2 .content-container .tree.show-stage-4 .stage-4.box {
  opacity: 0;
}
#main #services {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
}
#main #services h2 {
  color: #000000;
  font-size: 28px;
  line-height: 100%;
  text-align: center;
  margin: 50px 0 0 0;
  font-weight: 700;
}
#main #services #service-list {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  min-width: 980px;
  width: 80%;
  margin: 0 auto;
  padding: 50px 0;
}
#main #services #service-list li {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 33%;
}
#main #services #service-list li .service {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  padding: 0 30px 50px 30px;
}
#main #services #service-list li .service .icon-holder {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 93px;
  height: 93px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: none;
  outline: none;
  background: #f38f2a;
  margin: 0 auto 20px auto;
}
#main #services #service-list li .service .icon-holder img {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  height: 70%;
  padding-left: 2px;
  margin: 15% auto;
}
#main #services #service-list li .service h2 {
  color: #000000;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  margin: 0 0 10px 0;
  font-weight: 700;
}
#main #services #service-list li .service p {
  color: #666666;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  min-height: 110px;
}
#main #clients {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  background: #444444;
}
#main #clients h3 {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  font-size: 28px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  line-height: 100%;
  padding: 50px 0 25px 0;
}
#main #clients #client-list {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  overflow: visible;
  width: 100%;
  height: 220px;
  margin: 0 auto;
}
#main #clients #client-list li.client {
  display: block;
  overflow: visible;
  clear: none;
  float: left;
  width: 32%;
  height: 220px;
  position: relative;
  cursor: pointer;
}
#main #clients #client-list li.client .logo {
  display: table;
  width: 100%;
  height: 100%;
}
#main #clients #client-list li.client .logo .align {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#main #clients #client-list li.client .logo .align img {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#main #clients #client-list li.client .triangle {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #f00;
  border-bottom: none;
  position: absolute;
  bottom: -20px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#main #clients #client-list li.client:hover .triangle {
  opacity: 1;
}
#main #clients #client-list li.client.active .triangle {
  opacity: 1;
}
#main #clients #client-list #client-1 {
  background: #009cce;
}
#main #clients #client-list #client-1 .triangle {
  border-top: 20px solid #009cce;
}
#main #clients #client-list #client-2 {
  background: #FFF;
  padding: 0 2%;
}
#main #clients #client-list #client-2 .triangle {
  border-top: 20px solid #FFF;
}
#main #clients #client-list #client-3 {
  background: #210a36;
}
#main #clients #client-list #client-3 .triangle {
  border-top: 20px solid #210a36;
}
#main #clients #testimonials {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 100%;
  height: 300px;
  position: relative;
}
#main #clients #testimonials #testimonial-controls a {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  height: 100%;
  width: 100px;
  position: absolute;
  z-index: 9998;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#main #clients #testimonials #testimonial-controls #previous-testimonial {
  top: 0px;
  left: 0px;
  background-image: url(/images/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 30px 80px;
  background-position: center center;
}
#main #clients #testimonials #testimonial-controls #next-testimonial {
  top: 0px;
  right: 0px;
  background-image: url(/images/arrow-right.svg);
  background-repeat: no-repeat;
  background-size: 30px 80px;
  background-position: center center;
}
#main #clients #testimonials #testimonial-controls a.disabled {
  z-index: 0;
  opacity: 0;
}
#main #clients #testimonials #testimonial-controls a:hover {
  opacity: 1;
}
#main #clients #testimonials #testimonial-controls a.disabled:hover {
  opacity: 0;
}
#main #clients #testimonials #testimonial-array {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 300%;
  height: 100%;
  position: absolute;
  top: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#main #clients #testimonials #testimonial-array .testimonial {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 33.33%;
  height: 100%;
  display: table;
  text-align: center;
}
#main #clients #testimonials #testimonial-array .testimonial .align {
  display: table-cell;
  vertical-align: middle;
}
#main #clients #testimonials #testimonial-array .testimonial .align blockquote {
  font-size: 30px;
  line-height: 150%;
  color: #ffffff;
  width: 70%;
  margin: 0 auto;
}
#main #clients #testimonials #testimonial-array .testimonial .align cite {
  display: inline-block;
  font-size: 20px;
  line-height: 100%;
  color: #999;
  font-weight: 300;
  margin: 20px 0 0 0;
}
#main #clients #testimonials #testimonial-array .testimonial .align cite a {
  color: #f38f2a;
  text-decoration: none;
}
#main #clients #testimonials #testimonial-array .testimonial .align cite a:hover {
  text-decoration: underline;
}
#main #clients #testimonials .show-testimonial-1 {
  transform: translate(0%, 0%);
  -ms-transform: translate(0%, 0%);
  /* IE 9 */
  -webkit-transform: translate(0%, 0%);
  /* Safari and Chrome */
}
#main #clients #testimonials .show-testimonial-2 {
  transform: translate(-33.3%, 0%);
  -ms-transform: translate(-33.3%, 0%);
  /* IE 9 */
  -webkit-transform: translate(-33.3%, 0%);
  /* Safari and Chrome */
}
#main #clients #testimonials .show-testimonial-3 {
  transform: translate(-66.6%, 0%);
  -ms-transform: translate(-66.6%, 0%);
  /* IE 9 */
  -webkit-transform: translate(-66.6%, 0%);
  /* Safari and Chrome */
}
#main #products {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
}
#main #products h4 {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  font-size: 30px;
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  padding: 80px 0 60px 0;
}
#main #products #product-list {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  min-width: 980px;
  width: 85%;
  margin: 0 auto 60px auto;
}
#main #products #product-list .product {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 45%;
  margin-right: 5%;
  position: relative;
  min-height: 100px;
}
#main #products #product-list .product a.icon-holder {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #f38f2a;
}
#main #products #product-list .product a.icon-holder .icon {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  height: 30%;
  margin: 35% auto;
}
#main #products #product-list .product p {
  margin-left: 120px;
  font-size: 18px;
  line-height: 150%;
  color: #666666;
}
#main #products #product-list .product p a {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  color: #f38f2a;
  text-decoration: none;
  padding-top: 10px;
}
#main #products #product-list .product p a:hover {
  text-decoration: underline;
}
#main #products #product-list .product p.product-title {
  color: #000000;
  font-size: 30px;
}
#main #products #product-list .product:nth-child(even) {
  margin-right: 0;
  margin-left: 5%;
}
#main #products #product-list .product:nth-child(1),
#main #products #product-list .product:nth-child(2) {
  margin-bottom: 50px;
}
#main #products p.more-info {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  padding: 0px 0 80px 0;
  font-size: 20px;
  font-weight: 300;
  line-height: 150%;
  text-align: center;
}
#main #products p.more-info a {
  color: #f38f2a;
  text-decoration: none;
}
#main #products p.more-info a:hover {
  text-decoration: underline;
}
#main #sister {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  background: #444444;
  padding-bottom: 80px;
}
#main #sister h6 {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  font-size: 30px;
  color: #ffffff;
  font-weight: 700;
  text-align: center;
  margin: 80px 0 50px 0;
}
#main #sister #sister-companies {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  min-width: 980px;
  width: 85%;
  margin: 0 auto;
}
#main #sister #sister-companies li.company {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 45%;
  margin-right: 5%;
  position: relative;
  min-height: 100px;
}
#main #sister #sister-companies li.company a.icon-holder {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #f38f2a;
}
#main #sister #sister-companies li.company a.icon-holder .icon {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  height: 30%;
  margin: 35% auto;
}
#main #sister #sister-companies li.company p {
  margin-left: 125px;
  font-size: 18px;
  line-height: 150%;
  color: #999999;
}
#main #sister #sister-companies li.company p a {
  color: #f38f2a;
  text-decoration: none;
}
#main #sister #sister-companies li.company p a:hover {
  text-decoration: underline;
}
#main #sister #sister-companies li.company p.company-title {
  color: #ffffff;
  font-size: 36px;
}
#main #sister #sister-companies li.company p.company-title span {
  color: #f38f2a;
}
#main #sister #sister-companies li.company a.find-out-more {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  margin: 10px 0 0 0;
}
#main #contact {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  background: #f38f2a;
  color: #FFF;
  text-align: center;
  font-weight: 300;
}
#main #contact h5 {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  font-size: 48px;
  font-weight: 700;
  width: 80%;
  margin: 100px auto 60px auto;
}
#main #contact a.main-cta {
  display: inline-block;
  background: #444;
  padding: 13px 50px;
  font-size: 36px;
  font-weight: 700;
  text-decoration: none;
  color: #FFF;
  margin: 0 0 30px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#main #contact a.main-cta:hover {
  background: #222;
}
#main #contact p.orcall {
  font-size: 28px;
}
#main #contact p.tel {
  font-size: 48px;
  margin: 30px 0 100px 0;
}
#main #contact p.tel a {
  color: #FFF;
  text-decoration: none;
}
#main #contact p.tel a:hover {
  text-decoration: underline;
}
#end #bottom {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  min-width: 980px;
  width: 85%;
  margin: 75px auto;
  color: #FFF;
}
#end #bottom .left {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
}
#end #bottom .right {
  display: block;
  overflow: hidden;
  clear: none;
  float: right;
}
#end #bottom .right a {
  color: #FFF;
  text-decoration: none;
}
#end #bottom .right a:hover {
  text-decoration: underline;
}
@-webkit-keyframes blurry {
  0% {
    -webkit-filter: blur(0px);
  }
  10% {
    -webkit-filter: blur(1px);
  }
  20% {
    -webkit-filter: blur(1px);
  }
  30% {
    -webkit-filter: blur(2px);
  }
  40% {
    -webkit-filter: blur(2px);
  }
  50% {
    -webkit-filter: blur(3px);
  }
  60% {
    -webkit-filter: blur(3px);
  }
  70% {
    -webkit-filter: blur(4px);
  }
  80% {
    -webkit-filter: blur(4px);
  }
  90% {
    -webkit-filter: blur(5px);
  }
  100% {
    -webkit-filter: blur(5px);
  }
}
.blurry {
  -webkit-animation-name: blurry;
  -webkit-animation-duration: 0.2s;
  -webkit-filter: blur(5px);
}
@-webkit-keyframes deblurry {
  0% {
    -webkit-filter: blur(5px);
  }
  10% {
    -webkit-filter: blur(5px);
  }
  20% {
    -webkit-filter: blur(4px);
  }
  30% {
    -webkit-filter: blur(4px);
  }
  40% {
    -webkit-filter: blur(3px);
  }
  50% {
    -webkit-filter: blur(3px);
  }
  60% {
    -webkit-filter: blur(2px);
  }
  70% {
    -webkit-filter: blur(2px);
  }
  80% {
    -webkit-filter: blur(1px);
  }
  90% {
    -webkit-filter: blur(1px);
  }
  100% {
    -webkit-filter: blur(0px);
  }
}
.deblurry {
  -webkit-animation-name: deblurry;
  -webkit-animation-duration: 0.2s;
  -webkit-filter: blur(0px);
}
.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.3s;
  -moz-animation-duration: 0.3s;
  -ms-animation-duration: 0.3s;
  -o-animation-duration: 0.3s;
  animation-duration: 0.3s;
}
.animated.hinge {
  -webkit-animation-duration: 0.3s;
  -moz-animation-duration: 0.3s;
  -ms-animation-duration: 0.3s;
  -o-animation-duration: 0.3s;
  animation-duration: 0.3s;
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.animated {
  opacity: 0;
}
.animated.bounceIn {
  opacity: 1;
}
@-moz-keyframes bounceIn {
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }
  70% {
    -moz-transform: scale(0.9);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@-o-keyframes bounceIn {
  0% {
    opacity: 0;
    -o-transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }
  70% {
    -o-transform: scale(0.9);
  }
  100% {
    -o-transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}
.animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -ms-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
}
.animated.hinge {
  -webkit-animation-duration: 0.3s;
  -moz-animation-duration: 0.3s;
  -ms-animation-duration: 0.3s;
  -o-animation-duration: 0.3s;
  animation-duration: 0.3s;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
}
@media screen and (max-width: 1100px) {
  #main-header #header-container {
    min-width: 700px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container {
    width: 700px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .tree {
    width: 350px;
    height: 350px;
    margin-top: 70px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .tree svg,
  #main #introduction #slide-content-array #slide-content-2 .content-container .tree img {
    width: 350px !important;
    height: 350px !important;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .tree .absolute .description {
    font-size: 13px;
    margin-top: 200px !important;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row {
    width: 350px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div p {
    font-size: 18px;
  }
  #main #services #service-list {
    min-width: 700px;
  }
  #main #services #service-list li {
    width: 50%;
  }
  #main #products #product-list {
    min-width: 700px;
  }
  #main #sister #sister-companies {
    min-width: 700px;
  }
  #main #sister #sister-companies li.company {
    width: 100%;
    clear: both;
    margin: 0;
  }
  #main #sister #sister-companies li.company:nth-child(1) {
    margin: 0 0 50px 0;
  }
  #end #bottom {
    min-width: 700px;
  }
}
@media screen and (max-width: 767px) {
  #main-header {
    margin-top: 25px;
  }
  #main-header #header-container #logo {
    margin: 0 auto 12px 0;
    float: none;
    clear: both;
    text-align: center;
  }
  #main-header #header-container #logo img {
    margin: 0 auto;
  }
  #main-header.float #header-container #logo {
    display: none;
  }
  #main-header #header-container {
    min-width: 500px;
    width: 90%;
  }
  #main-header #header-container nav {
    float: none;
    clear: both;
    margin: 0 auto;
    text-align: center;
  }
  #main-header #header-container nav a {
    font-size: 15px;
    display: inline;
    float: none;
  }
  #main-header #header-container nav a:first-child {
    margin: 0 !important;
  }
  #main #introduction {
    height: 450px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container {
    width: 100%;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align h1 {
    font-size: 45px;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align p {
    font-size: 18px;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align a.primary-btn {
    font-size: 18px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .tree {
    display: none;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row {
    width: 100%;
    height: 400px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div {
    width: auto;
    padding: 0 100px !important;
    text-align: center !important;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align a.primary-btn {
    padding: 8px 20px;
    margin: 15px 0 0 0;
  }
  #main #introduction #dots {
    bottom: 25px;
  }
  #main #services #service-list {
    min-width: 500px;
  }
  #main #services #service-list li {
    width: 100%;
    clear: both;
  }
  #main #services #service-list li .service {
    padding: 30px 50px !important;
  }
  #main #services #service-list li .service p {
    font-size: 15px;
	min-height:162px;
  }
  #main #products #product-list {
    min-width: 500px;
  }
  #main #products #product-list .product {
    float: none;
    clear: both;
    margin: 0 0 30px 0 !important;
    width: 100%;
  }
  #main #products #product-list .product:last-child {
    margin: 0;
  }
  #main #clients h3 {
    font-size: 20px;
  }
  #main #clients #testimonials {
    height: 200px;
  }
  #main #clients #client-list li.client {
    height: 200px;
  }
  #main #clients #client-list li.active .description {
    display: none;
    opacity: 0;
  }
  #main #clients #testimonials #testimonial-array .testimonial .align blockquote {
    font-size: 16px;
  }
  #main #clients #testimonials #testimonial-array .testimonial .align cite {
    font-size: 15px;
  }
  #main #products h4 {
    font-size: 20px;
    padding: 50px 0;
  }
  #main #products #product-list .product p.product-title {
    font-size: 20px;
  }
  #main #products #product-list .product p {
    font-size: 15px;
    margin-left: 100px;
  }
  #main #products #product-list .product p a {
    display: block;
    clear: both;
  }
  #main #products #product-list .product a.icon-holder {
    width: 80px;
    height: 80px;
  }
  #main #products p.more-info {
    font-size: 20px;
    padding: 50px 0;
  }
  #main #products #product-list .product:last-child {
    margin: 0 !important;
  }
  #main #contact h5 {
    font-size: 30px;
    margin: 50px auto 25px auto;
  }
  #main #contact a.main-cta {
    font-size: 20px;
    margin: 0 0 15px 0;
  }
  #main #contact p.orcall {
    font-size: 20px;
  }
  #main #contact p.tel {
    margin: 15px 0 50px 0;
    font-size: 30px;
  }
  #main #sister #sister-companies {
    min-width: 500px;
  }
  #end #bottom {
    min-width: 500px;
  }
}
@media screen and (max-width: 568px) {
  #main-header {
    margin-top: 25px;
  }
  #main-header #header-container #logo {
    margin: 0 auto 12px 0;
    float: none;
    clear: both;
    text-align: center;
  }
  #main-header #header-container #logo img {
    margin: 0 auto;
  }
  #main-header.float #header-container #logo {
    display: none;
  }
  #main-header #header-container {
    min-width: 320px;
    width: 90%;
  }
  #main-header #header-container nav {
    float: none;
    clear: both;
    margin: 0 auto;
    text-align: center;
  }
  #main-header #header-container nav a {
    font-size: 15px;
    display: inline;
    float: none;
  }
  #main-header #header-container nav a:first-child {
    margin: 0 !important;
  }
  #main #introduction #controls a {
    width: 40px;
  }
  #main #introduction #controls #next-slide,
  #main #introduction #controls #previous-slide {
    background-size: 15px 40px;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align h1 {
    font-size: 28px;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align p {
    font-size: 15px;
  }
  #main #introduction #slide-content-array .slide-content .align-row .align a.primary-btn {
    font-size: 15px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div h1 {
    font-size: 22px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div p {
    font-size: 15px;
  }
  #main #introduction #slide-content-array #slide-content-2 .content-container .align-row .stage .align div {
    padding: 0 40px !important;
  }
  #main #services #service-list {
    min-width: 320px;
  }
  #main #services #service-list li {
    width: 100%;
    clear: both;
  }
  #main #services #service-list li .service {
    padding: 30px 50px !important;
  }
  #main #products #product-list {
    min-width: 320px;
  }
  #main #products #product-list .product {
    float: none;
    clear: both;
    margin: 0 0 30px 0 !important;
    width: 100%;
  }
  #main #products #product-list .product:last-child {
    margin: 0;
  }
  #main #clients h3 {
    line-height: 150%;
  }
  #main #clients #testimonials #testimonial-controls a {
    width: 40px;
  }
  #main #clients #testimonials #testimonial-controls #next-testimonial,
  #main #clients #testimonials #testimonial-controls #previous-testimonial {
    background-size: 15px 40px;
  }
  #main #sister #sister-companies {
    min-width: 320px;
  }
  #main #sister #sister-companies li.company a.icon-holder {
    position: static;
    margin: 0 auto;
  }
  #main #sister #sister-companies li.company p {
    margin-left: 0;
    text-align: center;
  }
  #end #bottom {
    min-width: 320px;
  }
}
body #main #introduction #slide-content-array #slide-content-2 .tree {
  opacity: 1 !important;
}
/*

path, path.backwards {
	-webkit-transition: none !important;
	stroke-dashoffset: 0 !important;
}

path.animated-stroke, path.backwards.animated-stroke {
	-webkit-transition: stroke-dashoffset 1200s linear !important;
}

path.animated-stroke {
	stroke-dashoffset: -49999 !important;
}

path.backwards.animated-stroke {
	stroke-dashoffset: 49999 !important;
}

*/
@-webkit-keyframes stroke-offset {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -1000;
  }
}
@-webkit-keyframes stroke-offset-reverse {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 1000;
  }
}
@-moz-keyframes stroke-offset {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -1000;
  }
}
@-moz-keyframes stroke-offset-reverse {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 1000;
  }
}
@keyframes stroke-offset {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -1000;
  }
}
@keyframes stroke-offset-reverse {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 1000;
  }
}
path,
path.backwards {
  -webkit-transition: none !important;
  stroke-dashoffset: 0;
}
path {
  -webkit-animation: stroke-offset 50s infinite linear;
  -moz-animation: stroke-offset 50s infinite linear;
  animation: stroke-offset 50s infinite linear;
}
path.backwards {
  -webkit-animation: stroke-offset-reverse 50s infinite linear;
  -moz-animation: stroke-offset-reverse 50s infinite linear;
  animation: stroke-offset-reverse 50s infinite linear;
}